Oracle Solaris CVE-2012-3187 Local Security Vulnerability

Bugtraq ID: 56060
Class: Unknown
CVE: CVE-2012-3187
Remote: No
Local: Yes
Published: Oct 16 2012 12:00AM
Updated: Jun 21 2013 01:20PM
Credit: Oracle
Vulnerable: Sun Solaris 10
Avaya IR 4.0
Avaya CMS R16
Avaya CMS r15
Avaya Call Management System R16.3
Avaya Call Management System R16.2
Avaya Call Management System R16.1
Avaya Call Management System R 16
Avaya Call Management System R 15
Not Vulnerable: Avaya IR 4.0 Service Pack 6
Avaya CMS R16.3


 

Privacy Statement
Copyright 2010, SecurityFocus